.voice-title {
  display: flex;
  align-items: center;
  gap: 2rem;
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .voice-title {
    gap: 1.5rem;
    font-size: 2rem;
    line-height: 1.2;
  }
}
.voice-title::before {
  content: "Q";
  margin-top: -1rem;
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .voice-title::before {
    margin-top: -0.6rem;
    font-size: 3.6rem;
  }
}

.voice-list {
  color: #006fe4;
  font-family: YakuHanJP, "Yu Gothic", sans-serif;
}
@media screen and (max-width: 768px) {
  .voice-list {
    overflow: hidden;
    position: relative;
    max-height: 10rem;
  }
  .voice-list::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 19rem;
    background: linear-gradient(to top, white, rgba(255, 255, 255, 0));
    transition: opacity 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
    pointer-events: none;
  }
  .voice-list.is-show {
    max-height: none;
  }
  .voice-list.is-show::after {
    opacity: 0;
  }
}
.voice-list__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4rem;
}
@media screen and (max-width: 768px) {
  .voice-list__inner {
    flex-direction: column;
    gap: 1.2rem;
  }
}
.voice-list__item {
  display: flex;
  flex-direction: column;
  flex: 0 1 calc(33.333% - 1.6rem);
  padding: 1.8rem 2rem 1.4rem;
  border: 1px solid #006fe4;
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .voice-list__item {
    flex: 1;
    padding: 1rem 1.5rem;
    border-radius: 0.6rem;
  }
}
.voice-list__text {
  padding-bottom: 0.8rem;
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .voice-list__text {
    padding-bottom: 0.5rem;
    font-size: 1.3rem;
    letter-spacing: 0.04em;
  }
}
.voice-list__meta {
  margin-top: auto;
  font-size: 1.3rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .voice-list__meta {
    font-size: 1rem;
  }
}
.voice-list__more {
  display: none;
}
@media screen and (max-width: 768px) {
  .voice-list__more {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100%;
  }
}
